/*****************************/

/*** Core html setup stuff ***/

/*****************************/

@import url(https://fonts.googleapis.com/css?family=Oswald);

html {

  height: 100%;

  margin-bottom: 1px;

}



form {

  display:inline;

}



body {

	margin: 0px 0px 0px 0px;

}



body, td{

	font-family: Verdana,Arial, Helvetica,sans-serif;

	font-size: 11px;

	color: #000000;

	line-height: 16px;

}





.shtbg { 

height: 100%;

background-color:#ffffff;

background-image: url(https://www.kristilliset.com/images/virvebg.jpg);

background-repeat:no-repeat;



}

.shtbgkit { 

height: 100%;

background-color:#ffffff;

background-image: url(https://www.kristilliset.com/images/kittibg.jpg);

background-repeat:no-repeat;



}







div#top_menu{

	height:54px;

	margin:0px auto;

	width: 980px;

}



#topnav{ height: 54px; width:980px; margin: 0px; padding:0px; font-weight: bold; }

#topnav ul { margin: 0px 0px 0px 11px; padding: 0; width: auto; float: left; list-style-type:none; }

#topnav ul li{ margin: 0; padding: 0; height: 54px; float: left; position: relative; }

#topnav ul li a{ color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 14px 10px 0px 10px; height:40px; display: block; float: left; }

#topnav ul li a:hover{ background-color: #444444; text-decoration: none; font-weight: bold; color: #fff; }

#topnav ul li ul ul { margin: -50px 0 0 11em; }

#topnav ul li li { width:auto; height: 35px; }

#topnav ul li li a { color: #FFFFFF; text-transform: none; display: block; background: none; width: 277px; border-top: 1px solid #DDDDDD; border-left: 0px; padding: 9px 10px 6px 10px; height:20px; }

#topnav ul li li a:hover{ background: none; background-color: #333333; left: 0; width: 277px; padding: 9px 10px 6px 10px; height:20px; border-top: 1px solid #DDDDDD; }

#topnav ul li ul { left: -999em; top: 54px; left: 0; display: block; height: 36px; width: 277px; position: absolute; z-index: 99; left: -999em; clear: left; margin-top: 0px; margin-left: 0px; }

#topnav ul li:hover ul ul, #topnav ul li:hover ul ul ul { left: -999em; }

#topnav ul li:hover ul, #topnav ul li li:hover ul, #topnav ul li li li:hover ul { left: auto; }











a:link, a:visited {

	text-decoration: none;

	font-weight: normal;

}



a:hover {

	text-decoration: underline;

	font-weight: normal;

}



input.button { cursor: pointer; }



p { margin-top: 0; margin-bottom: 5px; }



img { border: 0 none; }



/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/

#page_bg {

	padding: 3px 0;

	margin-bottom: 1px;

}



div#main_bg{

	margin:0px auto;

	width: 988px;

	text-align:left;

}



div#fpage{

	margin:0px auto;

	width: 537px;

	text-align:left;

margin-left: 2px;

	margin-right: 2px;



}

div#fpagefp{

	margin:0px auto;

	width: 560px;

	text-align:left;

margin-left: 2px;

	

}





div#logo_bg{

	height:72px;

	margin-left: 4px;

	margin-right: 4px;

	width:auto;

}



.logo{

	display: block;

	float:left;

	padding-top:14px;

}

a.logo,a.logo:hover, a.logo:visited{

	font-size:26px;

	line-height: 28px;

	color:#595959;

	text-decoration:none;

	font-weight:bold;

	font-family:"Trebuchet MS",Arial;

}



div#user4{

	float:right;

	width:250px;

	text-align:left;

	padding-right:10px;

}



.search {

	text-align:left;

	height:42px;

	padding:12px 0px 0px 47px;

}

.search .inputbox {

	background:#FFFFFF;

	width: 156px;

	height: 17px;

	font-size: 11px;

	color: #454545;

	padding:5px 2px 2px 2px;

	border: 1px solid #D3D3D3;

}





#user3{

	margin-left: 4px;

	margin-right: 4px;

	width:auto;

	border:0px;

	height:45px;

	background: url(../images/bg_menu.png) top  repeat-x;

}

#kristillisetlogo{

	margin-left: 14px;

	margin-right: 4px;

	width:auto;

	border:0px;

	height:85px;

	background:#ffffff url(https://www.kristilliset.com/images/page_bg.gif) top  repeat-x;



}



#pillmenu {

	text-align:left;

	margin: 0;

}

#pillmenu ul {

	margin: 0;

	padding: 0 0 0 8px;

	list-style: none;

}

#pillmenu li {

	float: left;

	margin: 0;

	padding: 0;

	margin-top:12px;

}

#pillmenu li a,#pillmenu li a:hover {

	font-family:"Trebuchet MS",Tahoma;

	font-size: 13px;

	float: left;

	display: block;

	line-height: 17px;

	padding: 0 5px 0 5px;

	color: #5B5858;

	text-decoration: none;

	font-weight: bold;

	border-right: 1px solid #5B5858;

}





#banner{

	margin-left: 4px;

	margin-right: 4px;

	width: 980px;

	height: 131px;

}

#banner table.contentpaneopen{

	margin-top:15px;

	margin-bottom:15px;

	margin-left:10px;

	width:500px;

	float:left;

	text-align:left;

}

#banner table.contentpaneopen td{

	color:#FFFFFF;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:12px;

}







#leftcolumn{

	margin: 0px;

	padding: 0px;

	padding-left:3px;

	width: 179x;

	float:left;

/*background:url(../images/left_shadow.png) top right no-repeat;*/



	}

#rightcolumn{

	margin: 0px;

	padding: 0px;

	padding-left:5px;

	width: 197px;

	float:right;

	background:url(../images/right_shadow.png) top left no-repeat;

}



#maincolumn{

	width: 570px;

	float:left;

	margin:0px;

	padding:0px;



}



div.path{

	padding:15px 0 0 15px;

}



div.nopad {

	float:left;

	padding:0 15px 15px 15px;

}



div.nopad ul {

	clear: both;

}



form#form-login fieldset { 

	border: none;

	margin: 0;

	margin-left:10px;

}

form#form-login ul li{ 

	padding: 0; 

}



form#form-login ul li a {

	text-align: left;

	padding: 0px;

	font-size: 10px;

	color: #858585;

}



#leftcolumn div.module_menu, #leftcolumn div.module{

	margin: 1px 0px;

	margin-left:3px;

	padding: 0px;

	width: 181px;

}



#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{

	margin: 10px 0px;

	margin-right:3px;

	padding: 0px;

	width: 191px;

}

div.bannergroup_text {

	margin:10px 13px 10px 13px;

}

.bannerheader {

	font-weight:bold;

	margin-bottom:10px;

}

.banneritem_text {

	margin-bottom:10px;

}

.bannerfooter_text {

	margin-bottom:10px;

}

#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div div,

#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{

	background: url(../images/rub_bottom.png) left bottom no-repeat;

	

}

#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div{

	margin: 0px;

	padding: 0px;

	padding-bottom:10px;

	width: 191px;

	height:auto;

}



#leftcolumn div.module_menu div div div div, #leftcolumn div.module div div div div{

	background: none;

	padding: 4px 8px;

}

#leftcolumn h3,

#rightcolumn h3{







	text-align: left;

padding-left:10px;

	height: 31px;

	width: 189px;

	line-height: 31px;

	color:#4A4A4A;

	font-size:14px;

	margin:0px;

}

table.poll thead td {

	text-align: left;

	padding-left:10px;

}

table.poll td {

	text-align: left;

}

#leftcolumn ul.menu li ul{

	list-style: none;

}

.pollstableborder {

	margin: 5px 0px 10px 0px;

}

.poll td div{

	display:inline;

}



/* forms */



#leftcolumn .moduletable ul,

#rightcolumn .moduletable ul {

	margin: 5px 0;

	padding: 0;

	list-style: none;

}



#leftcolumn .moduletable ul li,

#rightcolumn .moduletable ul li {

	margin: 0;

	padding: 0 2px;

}

.moduletable ul {

	padding:10px 0px 10px 15px;

	margin:0px;

}



.moduletable ul li {

	padding:0px 0px 0px 15px;

	margin:0px;

	line-height:18px;

}

#leftcolumn ul.menu li#current ul li,

#rightcolumn ul.menu li#current ul li {

	margin: 0px;

	padding: 0px;

}

ul.menu {

	padding:2px 0px 2px 15px;

	margin:0px;

}

ul.menu li{

	padding:0px 0px 0px 15px;

	margin:0px;

	line-height:18px;

}

ul.menu li#current a{

	text-decoration:underline;

	color:#333333;

}

ul.menu li ul {

	padding:0px 0px 5px 0px;

	margin:0px;

}

ul.menu li ul li{

	padding:0px 0px 0px 15px;

}

ul.menu li#current ul li a{

	margin-left:15px;

	text-decoration:none;

}

ul.mostread {

	padding:10px 0px 10px 15px;

	margin:0px;

}

ul.mostread li{

	padding:0px 0px 0px 15px;

	margin:0px;

	line-height:18px;

}

ul.latestnews {

	padding:10px 0px 10px 15px;

	margin:0px;

}

ul.latestnews li{

	padding:0px 0px 0px 15px;

	margin:0px;

	line-height:18px;

}

div.componentheading{

	font-weight:bold;

	font-size:16px;

	margin:7px auto;

}

td.contentheading, td.buttonheading{

font-family: :"Trebuchet MS",Tahoma; Verdana, Arial;

	font-weight:bold;

	font-size:14px;

	height:23px;



   //color: #A62A2A;

color: #333333;







	

}





div.introd {

font-family: Verdana,Arial,Helvetica;

	font-size: 11px;

	color: #000000;

	line-height: 16px;

}

div.eregist {

font-family: Verdana,Arial,Helvetica;

	font-size: 12px;

	color: #000000;

font-weight:bold;

	line-height: 16px;

}





SPAN.introd {

font-family: Verdana,Arial,Helvetica,sans-serif;

	font-size: 11px;

	color: #000000;

	line-height: 16px;

}

 SPAN.evaalit {

font-family: Verdana,Arial,Helvetica,sans-serif;

	font-size: 12px;

	color: #000000;

	line-height: 16px;

}

SPAN.introdor {

font-family: Verdana,Arial,Helvetica,sans-serif;

	font-size: 10px;

	color: #FF8C00;

	line-height: 15px;

}

span.contentheadings{

font-family:Verdana, Arial,Helvetica;

	font-weight:bold;

	font-size:14px;

	height:23px;



   //color: #A62A2A;

color: #333333;



}

span.contentheadinginner{

font-family:Verdana, Arial,Helvetica;

	font-weight:bold;

	font-size:12px;

	height:18px;



   //color: #A62A2A;

color: #333333;



}







span.contentheadingnews{

font-family:Verdana, Arial,Helvetica;

	font-weight:bold;

	font-size:12px;

	height:18px;



   color: #A62A2A;



}



span.contentheadingsmall{

font-family:Verdana, Arial;

	font-weight:bold;

	font-size:11px;

	height:1.4em;



   color: #A62A2A;



}

table.contentpaneopen{

	border-collapse: collapse;

	margin-left:5px;

background-color:#ffffff;



}

table.contentpaneopen td{

	padding:2px;



}

span.small, td.createdate, td.modifydate{

	font-size:11px;

	color:#999999;

}

span.pagination span, span.pagination a{

	padding:5px;

}





div#f_area{

	margin:8px auto;

	width: 988px;

	text-align:left;

}



#f_area div.moduletable, #f_area div.moduletable_menu{

	float: left;

	margin:0px 10px 10px 10px;

	width: 215px;

}

#f_area h3, #f_area h3{

	text-align: center;

	margin:0px;

	height: 44px;

	width: 208px;

	line-height: 44px;

	color:#FFFFFF;

	font-size:14px;	

}



#hline {

	padding: 1.2em 0;

	background: transparent url(https://www.kristilliset.com/images/dot.png) repeat-x left top;

}





#vline {

	background: transparent url(https://www.kristilliset.com/images/dot.png) repeat-y 100% top;

}



td.hline_main

{

	background: transparent url(https://www.kristilliset.com/images/dot.png) repeat-x left top;

}



p.hline_main

{

	background: transparent url(https://www.kristilliset.com/images/dot.png) repeat-x left top;

width: 550px height: 1px;

}



p.vline_main

{

	background: transparent url(https://www.kristilliset.com/images/dot.png) repeat-y left top;

}





p.hstxt{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #333;

	line-height: 15px;



}

p.hstxtb{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #516bad;

	line-height: 15px;



}

p.hstxtc{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #333;

	line-height: 15px;

background: #eeeeee;

padding: 15px;



}

p.hstxtf{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #000000;

	line-height: 15px;



}



p.hstxtg{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #0a8f1a;

	line-height: 15px;



}

p.grhdr{

	font-family: Verdana, Arial,sans-serif;

	font-size: 14pt;

	color: #0a8f1a;

	line-height: 115%;



}

p.blhdr{

	font-family: Verdana, Arial,sans-serif;

	font-size: 12pt;

	color: #000000;

	line-height: 115%;



}
   p.bluhdr{

	font-family: Verdana, Arial,sans-serif;

		font-size: 14px;

	color: #516bad;

	line-height: 115%;



}











p.hstxts{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #F5AF36;

	line-height: 15px;



}





p.hstxtmain{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #333;

	line-height: 15px;

padding: 2px;



}

p.hstxtd{

	font-family: Verdana, Arial,sans-serif;

	font-size: 11px;

	color: #333;

	line-height: 15px;

background: #eeeeee;

padding: 4px;



}





span.hstxtcl{font-family: Verdana, Arial,sans-serif;

	font-size: 9px;

font-weight: bold;

	color: #333;

	line-height: 15px;

}

span.hstxtdl{font-family: Verdana, Arial,sans-serif;

	font-size: 9px;

	color: #000000;

	line-height: 12px;

}





td.vline_main

{

	background: transparent url(https://www.kristilliset.com/images/dot.png) repeat-y 100% top;

}

img.hiddenpic{display:none;}



.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }

TD.infoBoxHeading {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

  font-weight: bold;

 //PKI background: #3C38E4;

   background: #A62A2A;

   color: #ffffff;

}

TD.infoBoxHeader {

  font-family: Tahoma, Verdana, Arial, sans-serif;

  font-size: 11px;

  font-weight: bold;

  background: #A62A2A;

  color: #ffffff;

}



TD.infoBoxInfo {

  font-family: Verdana, Arial, sans-serif;

  font-size: 12px;

  font-weight: bold;

 //PKI background: #3C38E4;

   background: #A62A2A;

   color: #ffffff;

line-height: 20px;

}

TD.infoBox, SPAN.infoBox {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

}



/* System Standard Messages */

#system-message { margin-bottom: 20px; }



#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}



/* System Error Messages */

#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Notice Messages */

#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



#syndicate{

	float:left;

	padding-left: 25px;

}

p.hstxtkand{

	font-family: Verdana, Arial,sans-serif;

	font-size: 1.2em;

	color: #333;

	background: #eeeeee;

padding: 1px;



}

p.errorpagemsg{

	font-family: Verdana, Arial,sans-serif;

	font-size: 1.4em;

font-weight: bold;

	color: #FF0033;

	}

p.errorpagetxt{

	font-family: Verdana, Arial,sans-serif;

	font-size: 1em;

	color: #333;

	}

h1.orange { font-family: 'Oswald',sans-serif; font-weight:normal; font-size:21px;  line-height:28px; color:#ee7300;  }

h2.orange { font-family: 'Oswald',sans-serif; font-size:18px;  line-height:24px;  font-weight:normal; color:#ee7300; }

h3.orange { font-family: 'Oswald',sans-serif; font-size:14px; line-height: 21px; font-weight:normal; color:#ee7300; }

h1.black { font-family: 'Oswald',sans-serif; font-weight:normal; font-size:21px;  line-height:28px; color:#333;  }

h2.black { font-family: 'Oswald',sans-serif; font-size:18px;  line-height:24px;  font-weight:normal; color:#333; }

h3.black { font-family: 'Oswald',sans-serif; font-size:14px; line-height: 21px; font-weight:normal; color:#333; }


h2.darkb { font-family: Verdana, Arial,sans-serif; font-size:18px;  line-height:24px;  font-weight:normal; color:#333; }

h3.darkb { font-family: Verdana, Arial,sans-serif; font-size:14px; line-height: 21px; font-weight:normal; color:#333; }

